---
- 
  type: ticket-status
  name: Stare tichet
  name_plural: Stare Tickete
  sort_mode: SortCol
  masks: 13
  notes: |
    Stare Tickete
  properties:
    title: Proprietățile stării tichetului
    instructions: Proprietati ce pot fi atribuite stării unui ticket.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Stare
        sort: 1
        flags: 487665
        configuration:
          prompt: Stare ticket
      - 
        type: memo
        name: description
        label: Descriere
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
